<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_participants_SINGLE_Controller extends Controller
{
    public $selfName = 'meeting_participants_SINGLE_Controller';

	// GET /meeting_participants/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('meeting_participant')->where('uid', $uid)->first();
		return view('admin/meeting_participants_SINGLE/SUB_dashboard', compact('record'));
	}
}
